@font-face {
 font-family: "ferroforge";
 font-style: regular;
 src: url("Banco-8.otf");
}
/* @font-face {
 font-family: "ferroforge";
 font-style: bold;
 src: url("Forje-Bold7.woff");
}
@font-face {
 font-family: "ferroforge";
 font-style: italic;
 src: url("Forje-It7.woff");
} */


.ferroforge{

  font-family: "ferroforge";
}
